version 0.3-5
[googlelatitude] / debian / changelog
1 googlelatitude (0.3-5) unstable; urgency=low
2
3   * some fix, support to auto update, auto stop on real-fix
4
5  -- Rodrigo Linfati <rodrigo@linfati.cl>  Fri, 01 Jan 2010 23:32:32 +0100
6
7 googlelatitude (0.3-1) unstable; urgency=low
8
9   * initial support to liblocation
10
11  -- Rodrigo Linfati <rodrigo@linfati.cl>  Fri, 01 Jan 2010 16:20:56 +0100
12
13 googlelatitude (0.2-2) unstable; urgency=low
14
15   * minor change in gui
16
17  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 23:23:46 +0100
18
19 googlelatitude (0.2-1) unstable; urgency=low
20
21   * more fix...
22
23  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 21:53:01 +0100
24
25 googlelatitude (0.2-0) unstable; urgency=low
26
27   * Google Maps via WebKit
28
29  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 12:58:25 +0100
30
31 googlelatitude (0.1-4) unstable; urgency=low
32
33   * add libgconf2-dev depend... ┬┐why?
34
35  -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 19:08:20 +0100
36
37 googlelatitude (0.1-3) unstable; urgency=low
38
39   * fix depend from libqt4-dev to libqt4-maemo5-dev
40
41  -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 16:35:12 +0100
42
43 googlelatitude (0.1-2) unstable; urgency=low
44
45   * fix section
46
47  -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 15:34:52 +0100
48
49 googlelatitude (0.1-1) unstable; urgency=low
50
51   * Initial release
52
53  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 15 Dec 2009 20:42:16 +0100
54